Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/41072/?format=api
{ "ob_id": 41072, "uuid": "05d65cb906084078bc913d1c8d688f69", "title": "Greater Haig Fras autonomous underwater vehicle seafloor survey - mosaicked image tiles used to assess benthic assemblages and seabed types (2012).", "abstract": "Seafloor visual images were acquired during a survey within the Greater Haig Fras Marine Conservation Zone (MCZ), central Celtic Sea, in 2012. This was the first in a series of similar surveys to be conducted in this location. A camera system mounted on the autonomous underwater vehicle (AUV) Autosub6000 was deployed during RRS Discovery cruise 377/8 (D377/8), and images were collected from four 4.7 km transect lines. Images were mosaicked in \"tiles\" consisting of five consecutive images (each tile representing approximately 7.3 m2 of seabed). Images were orthorectified and scaled to a common altitude per tile. The mosaicked tiles are provided in this collection. The aim of the survey was to undertake high-resolution acoustic seabed mapping and visual imagery in a Marine Protected Area, in order to highlight the capability of AUV technology for offshore seabed mapping and benthic assemblage assessment. The work was initially undertaken as part of a Defra-funded project \"Investigating the feasibility of utilizing AUV and Glider technology for mapping and monitoring of the UK MPA network (MB0118)\", Case study 2: Shallow-water AUV mapping off SW UK (https://nora.nerc.ac.uk/id/eprint/500733/) and the Natural Environment Research Council (NERC) funded Autonomous Ecological Surveying of the Abyss project (NE/H021787/1), involving scientists from the National Oceanography Centre (NOC), UK.", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2023-11-27T16:00:00", "doiPublishedTime": "2023-11-27T16:31:56", "updateFrequency": "", "status": "final", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/41071/?format=api", "dataPath": "/bodc/USO230175/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 0, "numberOfFiles": 0, "fileFormat": null }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11417/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4052/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12744/?format=api" ], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204757/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199784/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199780/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199779/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199786/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199781/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199788/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199789/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199790/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204758/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/199791/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }